body {
  overflow: hidden;
}

/* Logo */
.nav__logo {
  width: 300px;
  display: flex;
  align-items: center;
  background: none;
}

.nav__logo a {
  width: auto;
  display: flex;
  align-items: center;
}



.nav__logo img {
  max-height: 26px;
  object-fit: cover;
}

.nav__logo img.nnz-logo{
  margin-left: 20px;
}

.carousel-single-subheading {
  font-size: 0.9em;
  font-weight: normal;
}

.tabs {
  position: relative;
  z-index: 997;
  margin-top: 60px;
  padding-bottom: 50px;
}

.controlls {
  width: 100%;
  display: flex;
  justify-content: space-between;
  position: relative;
}

.controlls ::after {
  position: absolute;
  bottom: 0px;
  left: 0px;
  transform: translateX(-15%);
  display: block;
  content: "";
  width: 150vw;
  height: 2px;
  background-color: #008787;
}

.controlls_button {
  display: block;
  padding: 10px;
  width: 33%;
  border-radius: 10px;
  border: 2px solid #008787;
  text-align: center;
  border-bottom: none;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
  background-color: rgba(0, 135, 135, 0);
  color: #5b5b5b;
}

.controlls_button:hover {
  background-color: rgba(0, 135, 135, 0.2);
}

.controlls_button__active,
.controlls_button__active:hover {
  background-color: rgba(0, 135, 135, 1);
  color: #fff;
}

.slides {
  padding-top: 40px;
}

.slides_item {
  padding: 20px;
  display: flex;
  align-items: center;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 3px 3px 12px rgba(0, 0, 0, 0.1);
  transition: all 0.3s ease-in-out;
}

.slides_item__hidden {
  display: none;
  opacity: 0;
  transform: scale(0.9);
}

.slides_item__active {
  display: flex;
  animation: appear 0.3s forwards;
}

.dissapear-left {
  /* transform: translateX(-40px);
  opacity: 0; */
  animation: dissapear-left-anim 0.3s forwards;
}

.dissapear-right {
  /* transform: translateX(40px);
  opacity: 0; */
  animation: dissapear-right-anim 0.3s forwards;
}

.slides_item_text {
  width: 40%;
}

.slides_item_text p {
  margin-bottom: 10px;
}

.slides_item_text strong {
  font-weight: bold;
  color: rgba(0, 135, 135, 1);
  font-size: 1.2em;
}

.slides_item_text ul {
  list-style: disc;
  font-size: 0.9em;
  padding-left: 10px;
}

.slides_item_text li {
  margin-bottom: 10px;
}

.tab-image-container {
  display: block;
  width: 60%;
  max-height: 442px;
}

.slides_items_image {
  width: 100%;
  max-height: 442px;
  object-fit: contain;
}

/* Сравнение */

.compare {
  background-color: #fff;
  padding-top: 50px;
  padding-bottom: 50px;
}

.compare p {
  margin: 0 auto;
  text-align: center;
  max-width: 1180px;
}

.compare img {
  margin: 0 auto;
  display: block;
  max-width: 1180px;
  object-fit: cover;
}

.compare h2:last-of-type {
  margin-top: 50px;
  margin-bottom: 50px;
}

/* Список моделей */
.models {
  width: 100%;
  max-width: 1180px;
  margin: 0 auto;
  padding-top: 50px;
}

.models-container {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.model-item {
  width: 48%;
  background-color: #fff;
  border-radius: 10px;
  padding: 10px;
  display: flex;
  align-items: center;
  box-shadow: 3px 3px 12px rgba(0, 0, 0, 0.1);
  margin-bottom: 40px;
}

.model-item:last-child {
  position: relative;
  min-height: 400px;
  overflow: hidden;
}

.model-item:last-child .model-video-review {
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
}

.model-item img {
  max-width: 40%;
  min-height: 400px;
  object-fit: cover;
}

.models-list p {
  margin-bottom: 10px;
}

.models-list strong {
  color: #008787;
  font-weight: bold;
}

.models-links-list {
  font-size: 0.7em;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.models-links-list span {
  font-weight: bold;
}

.models-links-list a {
  display: block;
  margin: 3px;
  padding: 3px;
  border: 1px solid #008787;
  border-radius: 10px;
  color: #008787;
  background-color: rgba(0, 135, 135, 0);
  transition: all 0.3s ease-in-out;
}

.models-links-list a:hover {
  background-color: rgba(0, 135, 135, 1);
  color: #fff;
}

/* Сравнение */
.compare-table-raw {
  max-width: 1158px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  padding-top: 20px;
}

.compare-item-device {
  width: 33%;
  display: flex;
  flex-flow: column;
}

.compare-item-device p {
  color: #fff;
  text-align: center;
  padding: 10px;
  border-radius: 10px;
}

.compare-item-device p span {
  font-weight: bold;
}

.compare-item-device img {
  width: 80%;
  object-fit: cover;
}

.compare-item-device:first-of-type p {
  background-color: rgb(0, 157, 219);
}

.compare-item-device:nth-child(2n) p {
  background-color: rgb(240, 118, 21);
}

.compare-item-device:last-of-type p {
  background-color: #008787;
}

.compare-table-raw.features {
  flex-flow: column;
  align-items: flex-end;
}

.compare-table-raw .features {
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #fff;
  border-radius: 10px;
  padding: 10px;
}

.compare-table-raw .features ul {
  list-style: disc;
  padding-left: 10px;
  width: 49%;
  font-size: 0.8em;
}

.compare-table-raw .common-features {
  background-color: rgb(0, 157, 219);
  width: 100%;
  border-bottom-right-radius: 0px;
}

.compare-table-raw .common-features ul:last-of-type {
  width: 32%;
}

.compare-table-raw .base-features {
  background-color: rgb(240, 118, 21);
  width: 66%;
  border-bottom-right-radius: 0px;
  border-top-right-radius: 0px;
  border-top-left-radius: 0px;
}

.compare-table-raw .pro-features {
  background-color: #008787;
  width: 33%;
  border-top-right-radius: 0px;
  border-top-left-radius: 0px;
}

/* Название */

.naming {
  display: flex;
  max-width: 1158px;
  margin: 0 auto;
  align-items: center;
}

.naming img {
  max-height: 400px;
  object-fit: cover;
}

.naming table {
  width: 40%;
  border-radius: 10px;
  border: 1px solid rgba(0, 135, 135, 0.1);
}

.naming table tr:nth-child(2n) {
  background-color: rgba(0, 135, 135, 0.1);
}

.naming table td {
  padding: 10px;
}

.naming table td:first-child {
  font-weight: bold;
  color: #008787;
}

/* Footer */
footer {
  background-color: rgb(44, 44, 44);
  height: 250px;
  margin-bottom: -200px;
  padding-top: 50px;
}

footer .contacts {
  max-width: 1158px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  text-align: center;
  color: rgba(0, 135, 135, 1);
  font-weight: bold;
}

footer p.copyright {
  margin-top: 20px;
  text-align: center;
  font-size: 0.8em;
  color: #fff;
}

.compare-item-device @keyframes dissapear-left-anim {
  from {
    transform: scale(1);
    opacity: 1;
  }
  to {
    transform: scale(1.2);
    opacity: 0;
  }
}

@keyframes dissapear-right-anim {
  from {
    transform: scale(1);
    opacity: 1;
  }
  to {
    transform: scale(1.2);
    opacity: 0;
  }
}

@keyframes appear {
  from {
    transform: scale(0.9);
    opacity: 0;
  }
  to {
    transform: scale(1);
    opacity: 1;
  }
}


@media (min-width: 1025px) {
  .nav__level-menu .level-1 {
    text-transform: none;
  }
}

@media screen and (min-device-width: 320px) and (max-device-width: 900px) {

  .nav__logo {
    justify-content: space-between;
    width: 100%;
  }

  .nav__logo a.nnz-logo {
    margin-left: 0px;
  }

  .controlls {
    font-size: 0.6em;
  }

  .slides_item {
    flex-flow: column;
  }

  .slides_item_text {
    width: 100%;
    order: 2;
  }

  .slides_items_image {
    width: 100%;
    order: 1;
  }

  .compare-table-raw {
    flex-flow: column;
  }

  .compare-item-device {
    width: 100%;
  }

  .features.common-features,
  .features.base-features,
  .features.pro-features {
    width: 100%;
    border-radius: 0px;
  }

  .features ul {
    padding: 10px;
  }

  .features.common-features ul:last-child {
    width: 50%;
  }

  .naming {
    flex-flow: column;
  }

  .naming img {
    width: 90%;
  }

  .naming table {
    width: 90%;
  }

  .models-container {
    flex-flow: column;
    align-items: center;
  }

  .model-item {
    width: 90%;
    flex-flow: column;
  }

  .model-item img {
    width: 90%;
  }

  footer {
    margin-bottom: 0px;
    height: auto;
  }

  footer .contacts {
    flex-flow: column;
    align-items: center;
  }

  footer .contacts p {
    margin-bottom: 20px;
  }
}
